<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
<author>Mr.BuBeR</author>
<version>1.0</version>

<title>
	<en>obciazenie_przod_JD</en>
	<de>obciazenie_przod_JD</de>
</title>

<description>
	<en>obciazenie_przod_JD</en>
	<de>obciazenie_przod_JD</de>
</description>

<iconFilename>store.png</iconFilename>
<multiplayer supported="true"/>

<storeItems>
<storeItem>

<en>
	<name>obciazenie_przod_JD</name>
	<description>
<![CDATA[By Mr.BuBeR]]>
	</description>
</en>
<de>
	<name>obciazenie_przod_JD</name>
	<description>
<![CDATA[By Mr.BuBeR]]>
	</description>
</de>

<rotation>0</rotation>
<image active="store.png"/>
<price>600</price>
<xmlFilename>obciazenie_przod_JD.xml</xmlFilename>

</storeItem>
</storeItems>

</modDesc>
